Subject: Re: [lojban] Attitudinals again (was: Sapir-Whorf Hypothesis

From: [email-masked]
Date: Thu, 14 Jun 2001 18:23:26 EDT

In a message dated 6/14/2001 2:37:53 PM Central Daylight Time, 
[email-masked] writes:

> There is a difference in pragmatics. If someone claims to be happy, and 
> does not display happiness, I react with doubt.
> 
> There is also a difference in truth-functionality that can affect things in 
> a context. For example, if the following sentence started with .ijanai, 
> all of a sudden there is no assertion at all, and the conditional depends 
> on whether I am happy rather than whether ko'a is going.
> 

What?! I assume we are still starting with something like {ui ko'a klama} 
and now we add something beginning {ijanai} , 'if.' So, {ko'a klama} is not 
longer asserted. But the conditional depend, both for its truth and its 
pragmatics, on his coming, not on my happiness. It is not clear whether my 
happiness is now conditional a well, but it certainly is not asserted, even 
conditionally.